
/* ****************** 공백/실선/점선  ****************** */

.line_150011_ {display:block; position:relative; width:100%; height:40px;}
.line_150011_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_150011_.type_none:before {border-top-style:none;}
.line_150011_.type_solid:before {border-top-style:solid;}
.line_150011_.type_dashed:before {border-top-style:dashed;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_150012_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_150012_ > div:after {content:''; display:block; clear:both;}
.layout_150012_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_150012_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_150013_ {font-size:0;}
.title_150013_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_150013_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_150013_.style_top p {padding-top:10px;}
.title_150013_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_150013_.style_right p {padding-right:14px;}
.title_150013_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_150013_.style_bottom p {padding-bottom:12px;}
.title_150013_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_150013_.style_left p {padding-left:14px;}
.title_150013_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_150013_.style_circle1 p {padding-left:20px;}
.title_150013_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_150013_.style_circle2 p {padding-left:20px;}
.title_150013_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_150014_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_150016_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_150017_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_150015_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_150018_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_150018_ > div:after {content:''; display:block; clear:both;}
.layout_150018_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_150018_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_150020_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_150020_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_150020_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_150019_ {display:block; position:relative; width:100%; height:5px;}
.solid_line_150019_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_150021_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_150021_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_150021_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_150022_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_150022_ > div:after {content:''; display:block; clear:both;}
.layout_150022_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_150022_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_150023_ {font-size:0;}
.title_150023_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_150023_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_150023_.style_top p {padding-top:10px;}
.title_150023_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_150023_.style_right p {padding-right:14px;}
.title_150023_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_150023_.style_bottom p {padding-bottom:12px;}
.title_150023_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_150023_.style_left p {padding-left:14px;}
.title_150023_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_150023_.style_circle1 p {padding-left:20px;}
.title_150023_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_150023_.style_circle2 p {padding-left:20px;}
.title_150023_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_150024_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_150026_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_150027_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_150025_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
